body.layout-comic #main-wrapper {
    background-image: radial-gradient(var(--text-main) 1px, transparent 1px); background-size: 20px 20px; background-color: var(--bg-color);
}
body.layout-comic .pairing-box, body.layout-comic .qr-box, body.layout-comic .opt-card, body.layout-comic .lb-list-side, body.layout-comic .no-game-box {
    border: 4px solid var(--text-main) !important; box-shadow: 8px 8px 0px 0px var(--brand-red) !important; border-radius: 10px !important; background: var(--card-bg) !important;
}
body.layout-comic .main-title { text-shadow: 3px 3px 0px var(--brand-blue), -1px -1px 0 #000; font-weight: 900; font-style: italic; }
body.layout-comic.palette-if-stripes #main-wrapper {
    background-color: #1034a6 !important;
    background-image: radial-gradient(#ea2158 2px, transparent 2px) !important;
}